{
  "name": "RADIUS Nucleo",
  "short_name": "RADIUS",
  "description": "Aplicación PWA para administrar usuarios y dispositivos usando FreeRADIUS.",
  "start_url": "/index.html",
  "display": "standalone",
  "background_color": "#000000",
  "theme_color": "#000000",
  "icons": [
    {
      "src": "icons/icon-192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "icons/icon-512.png",
      "sizes": "512x512",
      "type": "image/png"
    },
    {
      "src": "icons/icon-192-maskable.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "icons/icon-512-maskable.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "icons/icon-192-black.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "icons/icon-512-black.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "screenshots": [
    {
      "src": "screenshots/screenshot-desktop.png",
      "sizes": "2048x1229",
      "type": "image/png",
      "form_factor": "wide"
    },
    {
      "src": "screenshots/screenshot-mobile.png",
      "sizes": "797x1220",
      "type": "image/png",
      "form_factor": "narrow"
    }
  ]
}